#sidebar{
    display: block;
    background-color: $blue;
    max-width: 230px;
    width: 100%;
    flex-shrink: 0;
    min-height: 100vh;
    padding: 25px;
    .ecl-wrapper{
        height: 100%
    }
    .ecl-site-aside{
        @include same_row(flex-start,space-between);
        flex-direction: column;
        height: 100%;
    }
    .ecl-navigation__list{
        background-color: $white;
        border-radius: 8px;
        list-style: none;
        margin-top: 40px;
        padding: 5px;
        li{
            @include same_row(flex-start,flex-start);
            line-height: 1;
            margin-bottom: 5px;
            &:first-child a{
                &::before{
                    content: "";
                    @include svgs(100px, 100px ,"home.svg");
                    filter: invert(100%);
                    display: block;
                    width: 20px;
                    height: 20px;
                    margin-right: 10px;
                }
            }
            &:nth-child(2) a{
                &::before{
                    @include svgs(100px, 100px ,"employment.svg");
                }
            }
            &:nth-child(3) a{
                &::before{
                    @include svgs(100px, 100px ,"euro.svg");
                }
            }
            &:nth-child(4) a{
                &::before{
                    @include svgs(100px, 100px ,"wallet.svg");
                }
            }
            &:nth-child(5) a{
                &::before{
                    @include svgs(100px, 100px ,"bank.svg");
                }
            }
            &:last-child{
                margin-bottom: 0;
                a{
                    &::before{
                        @include svgs(100px, 100px ,"three-dots.svg");
                    }
                }
            }
            a{
                @extend .text--18;
                @include same_row(center,flex-start);
                line-height: 28px;
                text-decoration: none;
                color: $black;
                width: 100%;
                padding: 8px 12px;
                &:hover{
                    background-color: $blue;
                    color: $white;
                    border-radius: 4px;
                    &::before{
                        filter: brightness(0) invert(1);
                    }
                }
                &::before{
                    content: "";
                    display: block;
                    width: 20px;
                    height: 20px;
                    margin-right: 10px;
                }
            }
        }
    }

    .ecl-site-aside__bottom{
        margin-top: 10px;
        padding: 10px 5px;
        .ecl-link__item{
            a{
                @include same_row(center,flex-start);
                color: $white;
                padding: 8px 5px;
                &::before{
                    content: "";
                    display: block;
                    width: 20px;
                    height: 20px;
                    margin-right: 10px;
                }
            }
            &:first-child{
                a::before{
                    @include svgs(100px, 100px ,"pdffile.svg");
                }
            }
            &:last-child{
                a::before{
                    @include svgs(100px, 100px ,"glossary.svg");
                }
            }
            &:hover{
                background-color: $white;
                border-radius: 4px;
                a{
                    color: $black;
                    &::before{
                        filter: invert(28%) sepia(100%) saturate(100%) hue-rotate(180deg) brightness(0%) contrast(100%);
                    }
                }
            }
        }
    }
    .ecl-bottom{
        @include same_row(center,flex-start);
        span{
            color: $white;
        }
        .ecl-social-media{
            @include same_row(center,flex-start); 
            border: 1px solid $white;
            border-radius: 8px;
            margin-left: 8px;
            padding: 5px;
        }
        .ecl-link--standalone{
            margin-right: 8px;
            &:last-child{
                margin-right: 0;
            }
        }
        .ecl-icon--facebook{
            @include svgs(100px,100px,"facebook.svg");
            display: block;
            width: 20px;
            height: 20px;
        }
        .ecl-icon--twitter{
            @include svgs(100px,100px,"twitter.svg");
            display: block;
            width: 20px;
            height: 20px;
        }
        .ecl-icon--linkedin{
            @include svgs(100px,100px,"linkedin.svg");
            display: block;
            width: 20px;
            height: 20px;
        }
    }
}